Bug 7477 (int-152080)

Summary: "sparowane", "paruj", "Paruj", "Parowanie" in Bluetooth settings
Product: [Maemo Official Platform] Translations Reporter: Tomasz Dominikowski <dominikowski>
Component: Polski (Polska)Assignee: unassigned <nobody>
Status: RESOLVED FIXED QA Contact: pl-pl-bugs
Severity: normal    
Priority: Low CC: andre_klapper
Version: 5.0/(2.2009.51-1)   
Target Milestone: 5.0/(10.2010.19-1)   
Hardware: All   
OS: Maemo   

Description Tomasz Dominikowski (reporter) 2009-12-30 13:26:52 UTC
SOFTWARE VERSION:
(Settings > General > About product)

2.2009.51-1

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Enter Bluetooth settings, try pairing a device to see the UI
2. 
3. 

EXPECTED OUTCOME:

The Polish User Guide in its description text of Bluetooth settings mentions
that those actions are actually called "wiązanie" ("powiązane", etc.), not
"parowanie", although the labels of UI elements are copied verbatim from the
device for obvious reasons. Feel free to treat this as a frivolous enhancement
request, but I would imagine that one wording should be decided upon, and that
should be "wiązanie", rather than the unfortunate "parowanie" which is a direct
copy from English. I see that the person(s) translating the User Guide also
thought that "parowanie" is unfortunate and inelegant, so they used "wiązanie"
in the descriptions of Bluetooth features. The logical step after that is to
actually change the labels ondevice to use that wording as well. 

ACTUAL OUTCOME:

Inelegant "parowanie" ondevice wording while having correct "wiązanie" in the
descriptions of Bluetooth settings in the User Guide.

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)

Always.

EXTRA SOFTWARE INSTALLED:

Doesn't matter.

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.1.6)
Gecko/20091215 Ubuntu/9.10 (karmic) Firefox/3.5.6
Comment 1 Andre Klapper maemo.org 2009-12-30 14:45:01 UTC
Thanks for reporting this.
Comment 2 Andre Klapper maemo.org 2010-01-15 15:15:20 UTC
Internal comment:
"yes this is a very good suggestion. During testing process we left 'parowanie'
as we couldn't think of a better solution and it was still acceptable but
indeed word 'wiązanie' sounds much better. It's a good idea to change it this
way."
Comment 3 Andre Klapper maemo.org 2010-01-29 13:41:36 UTC
This has been fixed in package
osso-connectivity-ui-l10n 6.0+r7531+0m5
which is part of the internal build version
2010.04-8
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 4 Andre Klapper maemo.org 2010-03-15 20:56:38 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).